.news-title{
	height:16px!important;
	overflow:hidden!important;
	margin-bottom:2px!important;
}

.home-box a{
	color: #b8232b;
  font-size: 13px;
  margin-top: 20px;
  overflow: hidden;
  display: block;
}

.logointext{
	width:25%!important;
}

.flexslider .slides img {
  width: auto!important;
}

li.stock-price-en {

}

li.stock-price:before {
	color: #2F2F2F;
}

li.stock-change:before {
	color: #2F2F2F;
}

li.stock-price-en:before {
	content: "Stock Price";
  	color: #2F2F2F;
  	font-size: 13px;
  	font-weight: 400;
  	margin-right: 5px;
  	margin-left: 5px;
}
li.stock-change-en {

}
li.stock-change-en:before {
	content: "Change";
  	color: #2F2F2F;
  	font-size: 13px;
  	font-weight: 400;
  	margin-right: 5px;
  	margin-left: 5px;
}

ul.stock-info-en {
	list-style-type: none;
	padding: 0 0 10px 0;	
	margin-top: 20px;
}
ul.stock-info-en:before {
	content: "STOCK PERFORMANCE:";
  	font-size: 13px;
  	font-weight: 600;
  	margin-top: 4px;
}
ul.stock-info:before {
  	font-weight: 600;
}
ul.stock-info-en li {
	display: inline-block;
}

#stock-info1{
	width:45%; float:right;
}

#stock-info1>div>a:hover{
	text-decoration:underline;
}

.award-banner{
	width: 30%;
	height: auto;
	float: right;
	font-size:12px;
	margin-bottom: 10px;	
}

.award-banner img{
	width: auto;
	height: auto;
	text-align: left;	
}

.home-banner{
	float:left;
	width:35%;
}

.home-banner img{
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	margin-bottom: 10px;
}

@media screen and (max-width: 992px){
	.award-banner, .home-banner, #stock-info1{
			width:100%;
			clear:both;
			text-align:left;
	}
	.award-banner{
		margin-left:12px;
		float: left;
	}	
	.nav > li > a {
			width: 100%;
			float: left;
	}
	#stock-info1{
		float:left!important;
		margin-left:12px;
	}	
}

@media screen and (max-width: 480px){
	.cover-photo {
    height: 200px;
	}
}

@media screen and (max-width: 380px){
	ul.stock-info:before, ul.stock-info-en:before {
    display: block;
	}
	li.stock-price:before, li.stock-price-en:before{
		margin-left: 0px;
	}
}

@media screen and (max-width: 336px){
	.nav li ul {
			width: 97%;
	}
}

.next-proj, .prev-proj {
 background-color: #2d2f6f;
}
		
.cover-photo img{
		min-height:200px;
}

@media screen and (max-width: 360px){
	.logo{
		width: 47px;
		margin-top: 20px;
	}
}

.page-content ul{
	padding-left:25px;
}
